b0a024d7f055e26be559b3ff35d31d6c6ba4ecd1
[mailshears.git] / mailshears.gemspec
1 Gem::Specification.new do |s|
2
3 s.name = 'mailshears'
4 s.version = '0.0.1'
5 s.platform = Gem::Platform::RUBY
6 s.authors = ['Michael Orlitzky']
7 s.email = ['michael@orlitzky.com']
8 s.homepage = 'http://michael.orlitzky.com/code/'
9 s.summary = 'Prune unused mail directories.'
10 s.description = s.summary
11
12 s.required_rubygems_version = '>= 1.3.6'
13
14 # If you have runtime dependencies, add them here
15 s.add_runtime_dependency 'pg', '>= 0.11.0'
16
17 # The list of files to be contained in the gem
18 s.files = `git ls-files`.split("\n")
19 s.executables = ['mailshears']
20
21 s.require_path = 'lib'
22
23 end